NewWacht Bench is live — AI-assisted development for Wacht

Approve Waitlist User

POST
/waitlist/{waitlist_user_id}/approve

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

waitlist_user_id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.wacht.dev/waitlist/string/approve"
{
  "id": "string",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z",
  "deployment_id": "string",
  "first_name": "string",
  "last_name": "string",
  "email_address": "string",
  "token": "string",
  "expiry": "2019-08-24T14:15:22Z"
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}